mvnForum Homepage

Posted by Goduser at Oct 19, 2004 10:09:14 AM
Re: Continue...
Sorry, I can't help you with that error message problem. If the servers are outdated, then you can set up your own using Mandrake Control Center and

The jpackage mirror is not necessary. You only need contrib, I believe.

If you have some problems with urpmi, you can download the packages here:

Then run and install them, open 'konsole', cd to the download-directory and run:
rpm -i bibletime-1.4.1-3mdk.i586.rpm libsword4-1.5.7a-1mdk.i586.rpm sword-1.5.7a-1mdk.i586.rpm[/quote]

And hopefully it will work for you!
To uninstall, use 'urpme', 'rpm -e', or Mandrake Control Center.